@0    = ~So...? What did Yellow tell you...? I have to know everything...~
@1    = ~Nothing. It was a lie. You do not want to share the Yellow Colour, but you must.~
@2    = ~Give me the the colour! Now!~
@3    = ~It was a lie... I have to fight... I have to...!~
@4    = ~"Th' voice, I hear thee, Colour,
Yellow - th' Dream of presence.
Show me this place, distand land!
Thou art treasure, gaze and tear!
Thine embrace willst cowl me...
My lullaby..."~
